@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Noto+Sans+JP:400,700');
/* reset
--------------------------------------------------- */
*,
*::before,
*::after {
    box-sizing: border-box;
}
ul,
ol {
    padding: 0;
}
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}
html { font-size: 62.5%; }
body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}
ul,
ol {
  list-style: none;
}
a:not([class]) {
    text-decoration-skip-ink: auto;
}
img {
    display: block;  
    max-width: 100%;
    margin: 0 auto;
}
input,
button,
textarea,
select {
  font: inherit;
}
@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}
html { font-size: 62.5%; }
body {
  position: relative;
}
/* ----- clearfix ----- */
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
/* COMMON
--------------------------------------------------- */
.contents a { display: block; color: #5EB954; text-decoration: underline; pointer-events: auto!important; }
.contents a:visited { color: #1D242F; text-decoration: underline;}
.contents a:hover{ color: #FFA500; text-decoration: underline;opacity: .75;}
.contents .no-pc { display: none;}
.contents br.no-pc { display: none; }
.contents .no-sp { display: block;}
.contents .xs { font-size: 1.2rem;}
.contents .tax { padding: 0 0 0 .25em; font-size: 1.2rem; font-weight: normal;}
.contents em { color:#D70000; font-style: normal; }
.contents strong { font-style: normal; font-weight: bold;}
.contents .strikethrough { color:#666; text-decoration: line-through;}
.contents .caution {
    color: #666;
    padding: .5em 0 0 1em;
    font-size: 1.2rem;
    line-height: 1.4;
    text-indent: -1em;
}
.contents .caution::before { 
    content: "※";
    color: #666;
}
@media screen and (max-width: 767px) {
    .contents .no-pc { display: block; }
    .contents br.no-pc { display: inline; }
    .contents .no-sp { display: none; }
    .contents .caution {
        padding: .25em 0 0 1em;
    }    
}
@media screen and (max-width: 480px) {
    .contents .caution,
    .contents .xs,
    .contents .tax{
        font-size: 1.0rem ;
    } 
}

/* LAYOUT
--------------------------------------------------- */
.contents {
    width: 100%;
    min-width: 320px;
    background: #A0D468;
    color: #1D242F;
    font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1.6;
    overflow: hidden;
    pointer-events: none; 
    position: relative;   
    text-align: center;
    z-index: 1;
}
.contents-area {
    width: 100%;
    padding: 0 20px;
    text-align: center;
}
.contents-area:nth-child(odd){
    background: #ECF9EA; 
}
.contents-area:nth-child(even){
    background: #5EB954;
}
.contents-inner {
    width: 100%;
    margin: 0 auto;
    padding: 40px 0;
    text-align: center;
}
.contents-box{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.contents-box + .contents-box {
    margin-top: 40px;
}

@media screen and (max-width: 767px) {
    .contents {
        font-size: 1.4rem;
        line-height: 1.5;
    }
    .contents-area {
        padding: 0 10px;
    } 
    .contents-inner{
        padding: 20px 0;
    }
    .contents-box + .contents-box {
        margin-top: 20px;
    }
}
@media screen and (max-width: 480px) {
    .contents {
        font-size: 1.2rem;
        line-height: 1.35;
    }
    .contents-area {
        padding: 0 5px;
    }   
    .contents-inner{
        padding: 10px 0;
    }
}

/* HEADDING
--------------------------------------------------- */
.contents h2 {
    margin: 0 0 40px;
    padding: .5em 1em;
    background: #5EB954;
    color: #FFF;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1;
    position: relative;
    text-align: center;
}
.contents h3 {
    margin: 0 auto 20px;
    padding: 0;
    color: #ECF9EA;
    font-size: 1.8rem;
    font-weight :bold;
}
.contents h3 span {
    display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.85, transparent), to(#A0D468));
    background: -webkit-linear-gradient(transparent 85%, #A0D468 70%);
    background: linear-gradient(transparent 85%, #A0D468 70%);
}
@media screen and (max-width: 767px) {
    .contents h2 {
        margin: 0 0 20px;    
        font-size: 1.6rem;
    }
    .contents h3 {
        margin: 0 0 20px; 
        font-size: 1.6rem;
    }
}
@media screen and (max-width: 480px) {
    .contents h2 {
        margin: 0 0 10px;
        font-size: 1.4rem;
    }
    .contents h3 {
        margin: 0 0 5px; 
        font-size: 1.4rem;
    }
}

/* FLOW
--------------------------------------------------- */
.flow li {
    max-width: 900px; 
    margin: 0 auto;
    background: #FFF;
    border: 1px solid #5EB954;
    text-align: center;
    padding: 1em 2em;
    margin-bottom: 30px;
    position: relative;
}
.flow li:after {
  content: " ";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 30px 0 30px;
  border-color: #5EB954 transparent transparent transparent;
  position: absolute;
  left: 46%;
  bottom: -20px;
  display: block;
}
.flow li:last-child:after{
  content: none;
}
a.flow-link {
    display: inline; 
    color:#D70000;
    font-weight: bold;
}
.square {
    margin: 0 .5em 0 0;
    padding: .25em 1em;
    background: #5EB954;
    color: #FFF;
    font-size: 1.2rem;
    float: left;
    position: relative;
    vertical-align: middle;
}
.watch {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	-ms-flex-direction    : row;
	-webkit-box-direction : row;
	-webkit-flex-direction: row;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-justify-content    : center;
	justify-content        : center;
	-webkit-align-items: center;
	-ms-align-items    : center;
	align-items        : center;
}
.watch li {
    padding: 5px;
}
.announce {
    max-width: 660px;
    margin: 20px auto 0;
    padding: 1em 2em;
    background: #FFF;
    text-align: left
}
@media screen and (max-width: 767px) {
    .flow li {
        margin-bottom: 15px;
    }
    .flow li:after {
      border-width: 10px 20px 0 20px;
      bottom: -10px;
    }
    .square {
        font-size: 1.0rem;
        float: none;
        top: -3px;
    }   
    .flow li {
        padding: 1em;
        text-align: left;
    }
    .watch li {
        width: 50%;
        padding: 2.5px;
    }
    .announce {
        padding: 1em;
    }  
}
@media screen and (max-width: 480px) {
    .square {
        font-size: 0.9rem;
    } 
    .flow li {
        padding: 1em;
    }
    .announce {
        margin: 10px auto 0;
    }  
}
/* NOTES
--------------------------------------------------- */
.notes {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    background: #ECF9EA;
    border-radius: 5px;
}
.notes li {
    padding: 0 0 0 1em;
    color:  #666;
    font-size: 1.1rem;
    text-indent: -1em;
    text-align: left;
    }
.notes li::before {
    content:"※";
    }
.notes li.no-icon::before {
    content:"";
    }
.notes li + li{
    margin: .2em 0 0;
    }
@media screen and (max-width: 767px) {
    .notes {
        padding: 1em;
    }
    .notes li {
        font-size: 1.1rem;
        }
}
@media screen and (max-width: 480px) {
}
/* DIGITAL TICKET
--------------------------------------------------- */
.digital-ticket {
	margin-top: 20px;
	border: solid 1px #f00000;
}
.digital-ticket-inner {
	padding: 10px 20px 20px;
}
.digital-ticket p.digital-ticket-ttl {
	display: block;
	color: #FFF;
	background: #f00000;
	font-weight: bold;
	padding: 10px 10px;
	margin-bottom: 5px;
	text-align: center;
	/* font-size: 1.3rem; */
}
/* CONTACT
--------------------------------------------------- */
.contact {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	-ms-flex-direction    : row;
	-webkit-box-direction : row;
	-webkit-flex-direction: row;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-justify-content    : center;
	justify-content        : center;
	-webkit-align-items: center;
	-ms-align-items    : center;
	align-items        : center;
}
.contact li {
    width: 50%;
    padding: 5px;
}
.banner-area {
    padding: 10px;
    background: #FE748B;
}
@media screen and (max-width: 767px) {
    .contact {
        display: block;
    }
    .contact li {
        width: 100%;
        padding: 2.5px;
    }
}
/* BUTTON
--------------------------------------------------- */
.btn-area {
    margin: 40px auto 0;
}
.btn-ticket {
    display: block;
    max-width: 600px;
    margin: 0 auto;
    padding: 1.5em 2em;
    background: #F7D45E;
    border-radius: 50px;
    color: #1D242F!important;
    cursor: pointer;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none!important;
    transition: .25s ;
}
.btn-ticket:hover {
    color: #FFF!important;
    background: #A0D468;
    text-decoration: none;
}
.btn-non {
    display: block;
    max-width: 400px;
    margin: 0 auto;
    padding: 1.5em 1em;
    background: #CCC;
    border-radius: 50px;
    color: #333!important;
    font-size: 1.4rem;
    line-height: 1;
    text-align: center;
}  
 @media screen and (max-width: 767px) {
    .btn-area {
        margin: 20px auto 0;
    }  
    .btn-ticket {
        font-size: 1.4rem;
    }  
    .btn-non {
        font-size: 1.2rem;
    }    
}
 @media screen and (max-width: 480px) {
    .btn-area {
        margin: 10px auto 0;
    }  
    .btn-ticket {
        font-size: 1.2rem;
    }  
}   